﻿.droplinebar{

background: transparent ;
float:left;
width: 700px;


}

.droplinebar ul{

margin: 0px;
padding-left: 3px;
padding-right: 3px;
padding-top: 7px;
padding-bottom: 12px;
float: left;
width: 700px;
font: bold 12px Arial;
background: #2C99A8; /*default background of menu bar*/
height: 100%;
line-height: 21px;

}

.droplinebar ul li{
display: inline;



}

.droplinebar ul li a{

color: white;
padding-right: 4px;
padding-left: 4px;
padding-top: 10px;
padding-bottom: 5px;
text-decoration: none;
}

.droplinebar ul li a:visited{
color: #ffffff;
}

.droplinebar ul li a:hover, .droplinebar ul li .current{ /*background of main menu bar links onMouseover*/
color: white;
background: #E46713;

}

/* Sub level menus*/
.droplinebar ul li ul{
position: inherit;
z-index: 100;
background: #D1E5EB;
color: #E46713;
float:left;
width: 700px;


}
}
.droplinebar ul li ul li visited{
color: #000000;
}

/* Sub level menu links style */
.droplinebar ul li ul li a{
font: normal 12px Arial;
line-height: 30px;
padding: 5px;
padding-right: 4px;
margin: 0;
border-bottom: 1px solid white;
border-right: 1px dashed white;
color: #E46713;

}
.droplinebar ul li ul li a:visited{
color: #000000;


}

.droplinebar ul li ul li a:hover{ /*sub menu links' background color onMouseover */
background: #E46713;
Color: #ffffff;
}